-- 基础信息
base_info = {
	group_id = 133220640
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 640001, monster_id = 21030101, pos = { x = -2389.320, y = 247.576, z = -4258.335 }, rot = { x = 0.000, y = 212.075, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9012, area_id = 11 },
	{ config_id = 640003, monster_id = 21010201, pos = { x = -2393.002, y = 247.373, z = -4262.806 }, rot = { x = 0.000, y = 39.351, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9012, area_id = 11 },
	{ config_id = 640006, monster_id = 21010201, pos = { x = -2379.019, y = 246.672, z = -4295.708 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9003, area_id = 11 },
	{ config_id = 640008, monster_id = 21011001, pos = { x = -2384.051, y = 246.440, z = -4293.690 }, rot = { x = 0.000, y = 52.886, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9002, area_id = 11 },
	{ config_id = 640009, monster_id = 21020201, pos = { x = -2409.927, y = 245.701, z = -4283.766 }, rot = { x = 0.000, y = 51.620, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 401, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 640001, 640003, 640006, 640008, 640009 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
